<?php
$z[0]=Array("field","祀典武庙,祀典武庙介绍,台南旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","祀典武庙位于永福路，与大天宫比邻相接，又称关帝庙，建于明郑时期，现貌系清康熙末年修缮，为本省武圣关公的信仰中心，庙分三进，以建筑雕刻细腻精致为主要特色。祀典武庙经多次整修后，现存庙宇除了内进的观音厅稍与原来模样不同之外，该庙大体所呈现为1840",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","祀典武庙_台南祀典武庙旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　祀典武庙位于永福路，与大天宫比邻相接，又称关帝庙，建于明郑时期，现貌系清康熙末年修缮，为本省武圣关公的信仰中心，庙分三进，以建筑雕刻细腻精致为主要特色。\n</p><p>　　祀典武庙经多次整修后，现存庙宇除了内进的观音厅稍与原来模样不同之外，该庙大体所呈现为1840年重建后的庙宇模样，坐北朝南的祀典武庙，特色为八米宽，廿米宽，纵深式配置的三开间三进两廊式庙宇建筑，由于各殿的高度不一，飞檐斜顶的山墙，从侧面看去为起伏状，造型颇为美观，而在神明配置上，拥有三进三殿的该武庙，第一进祭祀关公；第二进为祭祀武圣三代祖先（1720年代后加设），第三进则为佛教的观音菩萨与十八罗汉。除此，后进有祭祀文昌帝君的西社与配置厢房的小花园，并有台湾日治时期所加设的戏台等建物。\n</p><p>　　<br clear=all>",548,1255);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440355D3P-14449.gif",1257,1342);
$z[7][4]['name']="litpic";

?>